#vasen_tekstinosto  {


	
	font-size: 75%;
    margin: 0 0 20px;
}

#vasen_tekstinosto .palstaotsikko {
    background-color: #4170A4;
}

#vasen_tekstinosto p {
    margin: 0 0 1em 11px;
}

#vasen_tekstinosto a {
    background-image: url("nuoli.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #383F43;
    font-size: 0.86em;
    padding: 0 15px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}